/* DESKTOP */ 
@media only screen and (max-width: 1280px) {

}


/* TABLET */
@media only screen and (max-width: 992px) {
    h1 {
        font-family: "Neue Bold";
        font-size: 31px;
        line-height: 48px;
    }
    h2 {
        font-family: "Neue Bold";
        font-size: 38px;
        line-height: 48px;
    }
    h3 {
        font-family: "Neue Bold";
        font-size: 24px;
        line-height: 30px;
    }
    h4 {
        font-family: "Neue Bold";
        font-size: 20px;
        line-height: 26px;
    }
    h5 {
        font-family: "Neue Bold";
        font-size: 16px;
        /* letter-spacing: 0.1em; */
        line-height: 27px;
    }
    .large p,
    p.large {
        font-family: "Neue Regular";
        font-size: 17px;
        letter-spacing: -0.02em;
        line-height: 27px;
    }
    p {
        font-family: "Neue Regular";
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
    }
    .p3 p,
    p.p3 {
        font-family: 'Katwijk Regular';
        font-size: 14px;
        line-height: 24px;
    }
    .caption p,
    p.caption {
        font-family: 'Katwijk Regular';
        font-size: 10px;
        line-height: 19px;
        color: #707070;
    }

    .vertical_title {
        transform: unset !important;
    }

    

}


/* PHABLET */
@media only screen and (max-width: 768px) {

    .btn_get_started {
        display: none;
    }

    .the_targets_row .fl-row-content-wrap {
        min-height: auto !important;
        padding: 0 !important;
    }
    .the_targets_row .fl-row-content {
        background-color: #1d1d1d;
    }

    .strategy_tab:not(:first-child) {
        display: none;
    }
    .strategy_tab,
    .strategy_tab .tab_number:after {
        font-family: "Katwijk Bold";
        font-size: 13px;
        color: #1d1d1d !important;
    }
    .strategy_tab .tab_number {
        background: none !important;
        color: #1d1d1d !important;
        margin-right: 0 !important;
        width: auto !important;
    }
    .strategy_tab .tab_number:after {
        content: '. ';
    }
    .strategy_tab_wrapper {
        border-left: none;
        background: #EDEFFC;
        border-radius: 10px;
        position: relative;
    }
    .strategy_tab_wrapper:after {
        content: '';
        position: absolute;
        right: 27px;
        top: 34px;
        z-index: 1;
        display: block;
        width: 9px;
        height: 9px;
        margin: -5px -5px 0 0;
        border-right: 2px solid;
        border-bottom: 2px solid;
        -webkit-transform-origin: right bottom;
        -ms-transform-origin: right bottom;
        transform-origin: right bottom;
        -webkit-transform: translateX( -5px ) rotate( 45deg );
        -ms-transform: translateX( -5px ) rotate( 45deg );
        transform: translateX( -5px ) rotate( 45deg );
        pointer-events: none;
    }
    .strategy_tab.strategy_tab_active:before {
        display: none;
    }
    

    .white_gradient .fl-row-content-wrap {
        background-size: 0 0 !important;
        min-height: auto !important;
    }
    .white_gradient:after {
        bottom: -204px !important;
        z-index: 1;
    }
    .overlap_column {
        bottom: 100px !important;
    }
    .white_gradient .fl-row-content > .fl-col-group:last-child {
        position: relative;
        bottom: 100px;
    }
    .inherit_custom0 {
        position: relative;
        bottom: 200px;
        height: 375px !important;
    }


    /* .white_bg_mobile .fl-row-content-wrap {
        background-color: #fff !important;
    } */

    .take_action_carousel .slick-slide {
        box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.11);
    }
    .take_action_carousel .slick-track {
        padding: 12px 0;
    }
    .take_action_carousel .slick-list.draggable {
        padding: 0 !important;
    }

    .auto_height_mobile {
        min-height: auto !important;
    }

    .mobile_parallax .fl-row-content-wrap {
        min-height: 260px !important;
    }

    .bg_copy_mobile {
        display: block !important;
        height: 260px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .bullet_list ul li:before {
        left: 0 !important;
    }

    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: none !important;
    }

    body.fl-builder-edit div.white_bg_mobile.hide_backend_desktop {
        display: block !important;
    }

    .content_overlay0 .fl-row-content > .fl-col-group:first-child {
        position: relative !important;
        padding: 66px 34px;
        border-radius: 0;
        top: 0 !important;
		margin:0!important;
    }
    .content_overlay0 .fl-row-content > .fl-col-group:nth-child(2) {
        display: none;
    }

    /* TEAM TABS */
    .team_wrapper {
        display: block !important;
    }
    .team_slides {
        width: auto !important;
    }
    .team_grid {
        margin-left: 0 !important;
        grid-row-gap: 16px !important;
    }
    
    /* TEAM FILTER MOBILE */
    .team_filter h5 {
        display: none;
    }
    .filter_option {
        font-family: "Katwijk Bold";
        font-size: 13px;
        color: #1d1d1d !important;
        padding: 15px 25px;
        margin: 0px !important;
    }
    .filter_option:not(:nth-of-type(1)) {
        display: none;
    }
    .filter_option:nth-of-type(1) {
        font-family: "Katwijk Bold" !important;
    }
    .team_filter {
        background: #EDEFFC;
        border-radius: 10px;
        position: relative;
        margin-bottom: 25px;
    }
    .team_filter:after {
        content: '';
        position: absolute;
        right: 27px;
        top: 27px;
        z-index: 1;
        display: block;
        width: 9px;
        height: 9px;
        margin: -5px -5px 0 0;
        border-right: 2px solid;
        border-bottom: 2px solid;
        -webkit-transform-origin: right bottom;
        -ms-transform-origin: right bottom;
        transform-origin: right bottom;
        -webkit-transform: translateX( -5px ) rotate( 45deg );
        -ms-transform: translateX( -5px ) rotate( 45deg );
        transform: translateX( -5px ) rotate( 45deg );
        pointer-events: none;
    }

    body:not(.fl-builder-edit) .auto_slideshow .fl-row-content > .fl-col-group:last-child {
        padding: 0 24px;
        padding-bottom: 20px;
    }
    .slideshow_progress_bar {
        left: 24px;
    }
    .start_point,
    .final_point {
        transform: none;
    }

    .panout {
        display: none;
    }

    #fl-to-top {
        display: none !important;
    }

}

/* CELLPHONE */
@media only screen and (max-width: 480px) {

}